$(function () {
    $('#modal-excluir-tipo').modal({
        'show': false
    });

    $('.btn-excluir-tipo').click(function (e) {
        e.preventDefault();
        $('#form-excluir-tipo').prop('action', $(this).prop('href'));
        $('#modal-excluir-tipo').modal('show');
    });
});